{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.mommy_long_bd": {
	  "arrays": {
		"textures": {
			"Array.skins": [ "Texture.default", "Texture.hunt_mode" ]
		},
		"geometries": {
			"Array.geos": [ "Geometry.default", "Geometry.hunt_mode" ]
		}
	  },
	  "geometry": "Array.geos[query.is_saddled]",
	  "materials": [{
			"*": "Material.default"
		}
	  ],
	  "textures": ["Array.skins[query.is_saddled]"]
    }
  }
}
